* {
  font-family: 'Roboto', sans-serif;
}

.container {
  width: 1060px;
  margin: 0 auto;
}

.header-zone {
  padding: 30px 0;
}

.fond-image {
  background: url(../images/background.png) no-repeat;
  background-size: cover;
  height: 100vh;
  overflow-y: scroll;
}

.header-logo-link {
  float: left;
}

.header-logo-link:hover > .header-logo-image{
  content: url(../images/header-logo-hover.png);
}

.header-logo-link:hover > .header-logo-text{
  color: #F26523;
  font-weight: normal;
}

.header-logo-text {
  display: inline-block;
  color: white;
  text-transform: uppercase;
  font-weight: bold;
}

.header-logo-milan {
  font-size: 29px;
}

.header-logo-holidays {
  font-size: 18px;
  display: block;
}

.header-contacts {
  float: right;
  text-align: right;
  color: white;
}

.header-contacts-phone {
  margin-top: 10px;
  display: inline-block;
}

.header-contacts-email,
.header-contacts-phone {
  cursor: pointer;
}

.header-contacts-email:hover,
.header-contacts-phone:hover {
  color: #F26522;
  font-weight: bold;
}

.tour-item-link {
  float: left;
  display: inline-block;
  width: calc(100% / 3 - 42px);
  margin-right: 62px;
  margin-bottom: 43px;
}

.tour-item-link:nth-child(3n) {
  margin-right: 0;
}

.tour-item-image {
  padding-top: 161px;
  background-size: cover;
}

.tour-item-description {
  visibility: hidden;
  padding: 10px 15px 15px;
  color: white;
  background-color: #F26523;
}

.tour-item-link:hover .tour-item-description {
  visibility: visible;
}

.tour-item-link:hover > .item-link-text {
  color: #F26523;
}

.description-price-value {
  float: left;
  font-size: 20px;
  margin-top: 6px;
}

.description-price-value::before {
  content: "from";
  display: block;
  font-size: 10px;
  margin-bottom: 5px;
}

.description-details {
  float: right;
  margin-top: 25px;
}

.description-details::after {
  content: "";
  height: 7px;
  width: 7px;
  border: 1px solid white;
  border-left-color: transparent;
  border-bottom-color: transparent;
  display: inline-block;
  transform: rotate(45deg);
  margin-left: 20px;
}

.item-image-shopping {
  background-image: url(../images/shopping-tours.png);
}

.item-image-sightseeing {
  background-image: url(../images/sightseeing-tours.png);
}

.item-image-food {
  background-image: url(../images/food-tours.png);
}

.item-image-nightlife {
  background-image: url(../images/nightlife-tours.png);
}

.item-image-art {
  background-image: url(../images/architecture-tours.png);
}

.item-image-walking {
  background-image: url(../images/walking-tours.png);
}

.item-link-text {
  text-align: center;
  margin-top: 17px;
  color: white;
  font-size: 18px;
}

.copyright {
  color: white;
  text-align: center;
  font-size: 12px;
  padding: 30px 0;
}

.clearfix::after {
  content: '';
  clear: both;
  display: block;
}
